/* by fontello.com */
@font-face {
	font-family: 'hexiicons';
	src: url('fonts/hexiicons.eot');
	src: url('fonts/hexiicons.eot#iefix') format('embedded-opentype'),
		url('fonts/hexiicons.woff2') format('woff2'),
		url('fonts/hexiicons.woff') format('woff'),
		url('fonts/hexiicons.ttf') format('truetype'),
		url('fonts/hexiicons.svg#hexiicons') format('svg');
	font-weight: normal;
	font-style: normal;}
[class^="i_"]:before, [class*=" i_"]:before {
	display: inline-block;
	font-family: 'hexiicons';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.i_balance:before{content:'\e800';}
.i_cart:before{content:'\e801';}
.i_cat1:before{content:'\e802';}
.i_cat2:before{content:'\e80d';}
.i_cat3:before{content:'\e80e';}
.i_cat4:before{content:'\e80f';}
.i_cat5:before{content:'\e810';}
.i_cat6:before{content:'\e811';}
.i_cat7:before{content:'\e812';}
.i_cat8:before{content:'\e813';}
.i_cat9:before{content:'\e814';}
.i_cat10:before{content:'\e803';}
.i_cat11:before{content:'\e804';}
.i_cat12:before{content:'\e805';}
.i_cat13:before{content:'\e806';}
.i_cat14:before{content:'\e807';}
.i_cat15:before{content:'\e808';}
.i_cat16:before{content:'\e809';}
.i_cat17:before{content:'\e80a';}
.i_cat18:before{content:'\e80b';}
.i_cat19:before{content:'\e80c';}
.i_chat:before{content:'\e815';}
.i_close:before{content:'\e816';}
.i_down:before{content:'\e817';}
.i_email:before{content:'\e818';}
.i_fb:before{content:'\e819';}
.i_headphones:before{content:'\e81a';}
.i_info:before{content:'\e81b';}
#mnav .i_info:before{content:'\e81b';color:#9A9A9A;}
.i_left:before{content:'\e81c';}
.i_menu:before{content:'\e81d';}
.i_menu_x:before{content:'\e81e';}
.i_percent:before{content:'\e81f';}
.i_pin:before{content:'\e820';}
.i_pin2:before{content:'\e821';}
.i_print:before{content:'\e822';}
.i_rem:before{content:'\e823';}
.i_return:before{content:'\e824';}
.i_right:before{content:'\e825';}
.i_search:before{content:'\e826';color:#6A6A6A;}
.i_secure:before{content:'\e827';}
.i_service:before{content:'\e828';}
.i_stat1:before{content:'\e829';}
.i_stat2:before{content:'\e82a';}
.i_stat3:before{content:'\e82b';}
.i_stat4:before{content:'\e82c';}
.i_stat5:before{content:'\e82d';}
.i_stat6:before{content:'\e82e';}
.i_tel:before{content:'\e82f';}
.i_tick:before{content:'\e830';}
.i_trolley:before{content:'\e831';}
.i_up:before{content:'\e832';}
.i_user:before{content:'\e833';}
.i_zoom:before{content:'\e834';}
.i_empty:before{content:' ';}